Updates on the Linux Null Pointer Kernel Vulnerability

This is an issue that affects pretty much all Linux distribution released since 2001 (2.4 and 2.6 kernels). It allows local users with limited privileges to escalate their privileges to root level by initializing a socket or by invoking certain protocols. Exploits are publicly available. This exploit requires local console access and does NOT allow …

Updates on the Linux Null Pointer Kernel Vulnerability Read More »